<bugID>451274<Summary>Use 3D Objects foreground color for status bar, toolbar, and tabs</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1a2pre) Gecko/20080819034536 Minefield/3.1a2pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1a2pre) Gecko/20080819034536 Minefield/3.1a2pre

Compare between Minefield and Notepad status bar background and foreground colors. I used Windows Classic style, with Windows Standard color scheme, changing 3D Objects background color to #555753 and foreground color to #FFF.

Notepad uses 3D Objects foreground color for status bar text, while Minefield does not.

Reproducible: Always</Description></bugID>